@font-face {
    font-family: 'indian_rupeeregular';
    src: url('https://demo.cowinpathlabs.com/fonts/indianrupeefont-3w4z-webfont.woff2') format('woff2'),
         url('https://demo.cowinpathlabs.com/fonts/indianrupeefont-3w4z-webfont.woff2') format('woff');
    font-weight: normal;
    font-style: normal;

}

.Alphanumeric button {
    padding: 5px;
    display: inline-block;
  	background: white;
    color: black;
    font-weight: 700;
    box-shadow: none;
    border: 1px solid #797676;
    transition: linear 0.4s;
    cursor: pointer;
    width: 29px;
}
.Alphanumeric button:hover {
    background: #a4a4a5;
    color: white;
}
.Alphanumeric{
      margin-left: 9px;
    margin-top: 6px;
    }

ul.myULS {
    margin: 0;
    padding: 0;
    list-style: none;
}

span.menuWhta img {
    max-width: 25px!important;
}


ul.myULS li {
    display: -webkit-flex;
    display: -moz-flex;
    display: -ms-flex;
    display: -o-flex;
    display: flex;
    align-items: center;
    font-size: 13px;
    width: 100%;
    margin: 10px 0;
    font-weight: 600;
}

ul.myULS li span {
    flex: 1;
  	height: 20px;
    align-items: center;
    display: -webkit-flex;
    display: -moz-flex;
    display: -ms-flex;
    display: -o-flex;
    display: flex;
    margin-right: 10px;
}

ul.myULS li img {
    max-width: 20px;
    margin-right: 5px;
}

.greyBox h3 {
    display: inline-block;
    align-items: center;
}

.greyBox h3 a {
    display: inline-block;
    width: 65%;
    overflow: hidden;
    white-space: nowrap;
    text-overflow: ellipsis;
} 
.greyBox .item-price{
 vertical-align: top;
    display: inline-table;
    font-family: 'indian_rupeeregular';
    float: right;
} 

.greyBox .item-price .fa-inr{padding-left:9px; padding-right:5px;} 
.inner {
    max-width: 1180px;
}

.flexDiv {
    width: 33%;
}

.flexDiv .greyBox {
    width: 98%;
}


.wspsc_add_cart_submit:hover,
.rtn_to_call:hover,
.pagination button:hover,.pagination button.vw_mr:hover {
    background-color: #797676;
    color: white;
}

.wspsc_add_cart_submit,
.rtn_to_call,
.pagination button,.pagination button.vw_mr {
    background-color: white;
    color: black;
   	padding: 10px;
    border-radius: 10px;
    font-weight: 600;
    width: 100px;
    box-shadow: none;
    border: 1px solid #797676;
    transition: linear 0.4s;
}

.tst_rw_jstfy{float: left;margin-left: 10px;}

.pagination a button{padding:0px;border:unset;}
.pagination button:hover { background-color: unset; color: unset;cursor:pointer;}
.wp_cart_button_wrapper{
	float:right;
}
.tab_list {
            margin: 0;
            padding: 0;
            list-style: none;
            padding-top: 20px;
            margin-bottom: 10px;
        }

        .tab_list li {
            display: inline-block;
            padding: 10px 30px;
            border: 1px solid #DDD;
            cursor: pointer;
        }

        .tab_list li.active {
            background: #797676;
            color: #FFF;
        }